
*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei";font-size:14px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;	max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1200px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

header.act{position:fixed;left:0;top:0;z-index:99999;animation:searchTop 0.5s ease-in-out !important;width:100%;; visibility: visible !important;box-shadow: 0 0 10px rgba(0,0,0,0.3);background: #fff;}
header.act .nav-ul li .nav_a{line-height: 80px;}
@keyframes searchTop {
    0% {top:-100px}
    to {top:0}
}

header{position: fixed;left: 0;top:0;width:100%;z-index: 9999;padding:0 60px;background: rgba(255,255,255,0.7);}   
.header-main{display:flex;justify-content:space-between;align-items:center;}
.logo img{ max-width:100%; display:block;}

.nav-ul {display: flex;}
.nav-ul li {position:relative;}
.nav-ul li .nav_a {display:block;font-size:16px;color:#333;line-height:110px;text-align:center;position: relative;padding:0 30px;transition: 0.5s;}
.nav-ul li .nav_a::before{content:"";display: block;width: 0px; height: 3px;background-color: #efa029;position: absolute;left: 50%;bottom: -1px;transform: translateX(-50%);transition: 0.5s;}
.nav-ul li:hover .nav_a, .nav-ul li.active .nav_a {color: #333;}
.nav-ul li:hover .nav_a::before, .nav-ul li.active .nav_a::before{width: 50%;}
.nav-ul .sub_ul {display: none;width: 110%;position: absolute; padding:0;z-index:999;background:rgba(255,255,255,0.8);box-shadow:0 5px 10px #333;}
.nav-ul .sub_ul li{width:100%;padding:5px;}
.nav-ul .sub_ul li .nav_a2{font-size:13px;line-height:34px;text-align: center;color:#efa029;display:block;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {background: #efa029;color: #fff;}

.header-main form{display: flex;margin-left: 0.3rem;padding-left: 0.26rem;line-height: 28px;font-size:14px;color:#333;transition: 0.5s;position: relative;width: 56px;overflow: hidden;align-items: center;}
.header-main form input[type="text"]{width: calc(100% - 23px);outline: none;border-bottom: 1px solid #aaa;transition: 0.5s;position: relative;right:-100%;padding-left: 5px;background: none;}
.header-main form input[type="submit"]{width: 23px;background: url(../images/but.png) no-repeat center center;outline: none;position: relative;z-index: 2;;}
.header-main form:hover input[type="text"]{right: 0;}
.header-main form:hover{width: 200px;}

/*移动端导航*/
.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px;  border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu span { width:30px;height:3px;background:#efa029;border-radius:5px; display:block;}
.icon-menu .span02 {  margin:5px 0;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);}

.sjnav{ width:100%; position:absolute;right:0%;z-index:9999;display: none;background:rgba(44, 44, 44, 0.8) none repeat scroll 0 0 !important;}
.sjnav ul{ padding:0; margin:0;}
.sjnav li{ display:block; margin:0; padding:0;}
.sjnav li a{display:block;line-height:44px;  font-size:15px; color:#fff;padding:0 66px;border-bottom: 1px solid #ddd;}
.sjnav li a:hover, .sjnav li.active a{background:#efa029; color:#fff;}

/*大图滚动开始*/
.banner{position: relative;}
.ban-img{display: block;max-width: 100%;}
.swiper-pagination-bullet{width:15px; height:4px; opacity:1; border-radius:2px; background:#fff;}
.swiper-pagination-bullet-active{background:#efa029}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}

.index-section{padding:0.5rem 0 0 0;min-height: 1.4rem;position: relative;}
.index-section form{display: flex;justify-content: space-between;align-items: center;font-size:0.16rem;color:#333;}
.index-section form h6{width: 1.8rem;line-height: 0.42rem;text-align: center;background-color: #efa029;font-size:0.16rem;color:#fff;border-radius: 30px;}
.index-section form label{margin:0;font-weight: normal;display: flex;align-items: center;cursor: pointer;}
.index-section form label input[type=radio]{margin:0 0.1rem 0 0;}
.index-section form .form-box{width: 50%;display: flex;}
.index-section form .form-box input[type=text]{width:calc(100% - 94px);line-height: 0.42rem;padding-left: 0.18rem;border:1px solid #e9e9e9;outline: none;}
.index-section form .form-box input[type=button]{width: 94px;background-color: #efa029;color:#fff;text-align: center;line-height: 0.44rem;outline: none;}
.index-section .p1{font-size:0.18rem;color:#fff;position: absolute;left: 50%;bottom: 0.4rem;transform: translateX(-50%);}

.title{text-align: center;}
.title .t1{line-height: 0.32rem;font-size:0.2rem;color:#333;font-weight:bold;position: relative;}
.title .t2{line-height: 0.5rem;font-size:0.4rem;color:#efa029;font-weight:bold;text-transform: uppercase;}
.title .t3{line-height: 0.36rem;font-size:0.16rem;color:#333;}

.range{position: relative;padding:0.6rem 0;}
.range:before{content:"";display: block;width: 100%;height: 4.2rem;background-color: #ecf2f7;position: absolute;left: 0;top: 0;}
.range .title{text-align: left;}
.swiper-range{padding:0.68rem 5px 0.16rem 0;width: calc(100% + 5px);}
.swiper-range a{display: block;position: relative;}
.swiper-range a::before{content:"";display:block;width: 100%;height: 0.9rem;background-color: #efa029;position: absolute;left: 5px;top:-5px;}
.swiper-range a .pic{width:100%;position: relative;overflow: hidden;}
.swiper-range a .pic:before{content:"";display: block;padding-top:135%;}
.swiper-range a .txt{line-height: 0.66rem;font-size:0.2rem;color:#333;padding-bottom: 6px;position: relative;}
.swiper-range a .txt:before{content:"";display: block;width: 66px;height: 2px;background-color: #efa029;position: absolute;left: 0;bottom: 0;transition: 0.6s;}
.swiper-range a:hover .img_cover{transform: scale(1.1);}
.swiper-range a:hover .txt:before{width: 100%;}

.about{display: flex;justify-content: space-between;}
.about .about-left{width: 74%;}
.about .about-left .bt{display: flex;justify-content: space-between;align-items: center;}
.about .about-left .bt .title{width: 250px;padding-left: 15px;text-align: left;}
.about .about-left .bt .title .t1{padding-left: 48px;}
.about .about-left .bt .title .t1::before{content:"";display: block;width: 32px;height: 3px;background-color: #efa029;position: absolute;left: 0;top:50%;transform: translateY(-50%);}
.about .about-left .bt .t3{width: calc(100% - 250px);line-height: 0.3rem;font-size:0.16rem;color:#333;}
.about .about-left .pic{width: 100%;position: relative;overflow: hidden;margin:0.4rem 0 0 0;}
.about .about-left .pic:before{content:"";display: block;padding-top:40%;}
.about .about-left:hover .img_cover{transform: scale(1.1);}
.about .abour-right{width: 23%;box-shadow: 0 0 10px #ddd;}
.about .abour-right a{display: flex;flex-wrap: wrap; width: 100%;height: 25%;align-content: center;padding-left: 20%;color:#333;transition: 0.5s;}
.about .abour-right a b{display: block;font-weight: normal;font-size:0.2rem;line-height: 0.31rem;width: 100%;}
.about .abour-right a span{display: block;font-size:0.14rem;line-height: 0.24rem;text-transform: uppercase;width: 100%;}
.about .abour-right a + a{border-top:1px solid #ededed;}
.about .abour-right a:hover{background-color: #efa029;color:#fff;}

.pro{padding: 0.6rem 0 0.5rem 0;;}
.pro .tabs{display: flex;justify-content: center;padding:0.4rem 0 0.5rem 0;}
.pro .tabs a{display: block;font-size:0.2rem;color:#fff;background-color: #efa029;border-radius: 5px;width: 1.8rem;line-height: 0.4rem;text-align: center;margin:0 5px;transition: 0.5s;}
.pro .tabs a:hover{transform: translateY(-8px);}
.pro ul{display: block;margin:0 -1%;}
.pro ul li{width: 23%;margin:1%;float: left;}
.pro ul li a{display: block;border:3px solid #f0f0f0;position: relative;overflow: hidden;}
.pro ul li a:before{content:"";display: block;padding-top:75%;}
.pro ul li a .t1{font-size:0.16rem;color:#fff;background: rgba(0,0,0,0.5);position: absolute;left: 0;bottom: 0;line-height: 0.54rem;width: 100%;text-align: center;}
.pro ul li:first-child{width: 48%;}
.pro ul li:first-child a:before{content:"";display: block;padding-top:76.5%;}
.pro ul li a:hover .img_cover{transform: scale(1.1);}
.pro ul li a:hover .t1{background: rgba(239,160,41,0.9);}

.case{background: #eee ;padding:0.4rem 0;}
.case .title .t1, .case .title .t2, .case .title .t3{color:#333;}
.case ul{display: flex;justify-content: center;margin:0.4rem 0 0 0;}
.case ul li{width: 2rem;height: 2rem; margin:1%;display: flex;justify-content: center;align-items: center;}
.case ul li a{display: flex;justify-content: center;align-items: center;transform: rotate(45deg);width: 1.43rem;height: 1.43rem;background-color: #fff; border:1px solid #aaa;}
.case ul li a img{display: block;max-width: 100%;transform: rotate(-45deg);width: 95px;}
.case ul:last-child{margin:-0.8rem 0 0 0;}

.news{padding:0.45rem 0;}
.swiper-news{padding:0.4rem 10px 10px 10px;width: calc(100% + 20px);}
.swiper-news a{display: block;border-top:5px solid #efa029;box-shadow: 0 0 10px #ccc;padding:0.2rem;transition: 0.5s;}
.swiper-news a h6{line-height: 0.52rem;color:#7c7c7c;}
.swiper-news a .t1{font-size:0.3rem;color:#333;font-weight: bold;line-height: 0.44rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.swiper-news a .t2{font-size:0.16rem;color:#333;line-height: 0.3rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;margin:0.3rem 0;}
.swiper-news a .t3{display: flex;align-items: center;color:#333;font-size:0.16rem;min-height: 0.7rem;}
.swiper-news a .t3 i{color:#a4a4a4;margin-right: 0.18rem;}
.swiper-news a:hover{transform: translateY(-10px);}


footer{position: relative;}
.foot-top{background-color: #333;}
.foot-top .foot-logo{padding:0.35rem 0 0.3rem 0;border-bottom: 1px solid rgba(255,255,255,0.2);position: relative;}
.foot-top .foot-logo .wrap{display: flex;justify-content: space-between;align-items: center;}
.foot-top .foot-logo .wrap img{display: block;max-width: 100%;}
.foot-top .foot-logo .wrap .tel{line-height: 0.27rem;font-size:0.16rem;color:#fff;;}
.foot-top .foot-logo .wrap .tel span{display: block;line-height: 0.35rem;font-size:0.3rem;}
.foot-box{display: flex;justify-content: space-between;align-items: flex-start;padding:0.1rem 0 0.5rem 0;}
.foot-box dl dt{display: block;line-height: 0.6rem;font-size:0.16rem;color:#fff;}
.foot-box dl dd a{display: block;line-height: 0.35rem;font-size:14px;color:#fff;opacity: 0.5;}
.foot-box dl dd a:hover{color:#fff;text-decoration: underline !important;opacity: 1;}
.foot-box .erweima{display: flex;padding-top:0.14rem;}
.foot-box .erweima div{width: 103px;}
.foot-box .erweima div + div{margin-left: 0.3rem;}
.foot-box .erweima img{display: block;max-width: 100%;margin:0 auto;}
.foot-box .erweima span{display: block;text-align: center;font-size:0.14rem;color:#fff;padding-top:8px}
.foot-bottom{background-color: #242424;}
.foot-bottom .foot-lxfs{border-bottom: 1px solid rgba(255,255,255,0.2);position: relative;padding:0.2rem 0;}
.foot-bottom .foot-lxfs .wrap{display: flex;justify-content: space-between;align-items: center;}
.foot-bottom .foot-lxfs .wrap .t1{font-size:0.16rem;color:#fff;display: flex;align-items: center;}
.foot-bottom .foot-lxfs .wrap .t1 img{display: block;margin-right: 0.14rem;}
.foo-txt{display: flex;justify-content: space-between;align-items: center;font-size:0.14rem;color:#fff;padding:0.1rem 0;}
.foo-txt a{color:#fff;}
.foo-txt a:hover{color:#fff;text-transform: uppercase !important;}

/**/
.page-banner{display: block;max-width: 100%;margin:0 auto;}
.page-about{position: relative;}
.page-about .about-tabs{display: flex;justify-content: space-between;margin-top: -0.68rem;position: relative;z-index: 9;}
.page-about .about-tabs a{display: block;font-size:0.2rem;color:#fff;width: calc(20% - 5px);text-align: center;line-height: 0.68rem;background: rgba(24,66,140,0.7);}
.page-about .about-tabs a:hover{background-color: #efa029;color:#fff;}
.about-title{display: flex;justify-content: center;align-items: flex-end;line-height: 0.42rem;font-size:0.4rem;color:#333;}
.about-title span{text-transform: uppercase;display: block;font-size:0.2rem;color:#999;margin-left: 0.17rem;line-height: 0.18rem;}
.page-about .box1{background: url(../images/bj3.jpg) no-repeat 50% 50%;background-size:cover;padding:0.56rem 0;}
.page-about .box1 .about-title, .page-about .box1 .about-title span{color:#fff;}
.page-about .box1 .txt{position: relative;}
.page-about .box1 .txt .t1{display: flex;color:#fff;align-items: flex-end;}
.page-about .box1 .txt .t1 h1{font-size:0.7rem;color:#ff9c00;font-family: "arial";line-height: 1.15rem;}
.page-about .box1 .txt .t1 h2{font-size:0.3rem;font-family: "arial";line-height: 0.86rem;margin:0 0.15rem;}
.page-about .box1 .txt .t1 b{font-size:0.18rem;line-height: 0.86rem;}
.page-about .box1 .txt .t2{font-size:0.16rem;color:#fff;line-height: 0.3rem;}
.page-about .box1 .content{margin:0.4rem 0 0.1rem 0;border:1px solid #e6e6e6;display: flex;align-items: flex-start;}
.page-about .box1 .content .box{padding:0.34rem 0 0 0;width: 33.33333%;}
.page-about .box1 .content .box:nth-child(2){border-left: 1px solid #e6e6e6;border-right: 1px solid #e6e6e6;}
.page-about .box1 .content .t1{font-size:0.24rem;color:#fff;background-color: #ff9c00;width: 1.8rem;line-height: 0.54rem;border-radius: 0 30px 30px 0;padding-left: 0.23rem;}
.page-about .box1 .content .t2{font-size:0.16rem;color:#fff;line-height:0.3rem;padding:0.13rem 0.2rem 0.3rem 0.2rem}

.page-about .box2{padding:0.55rem 0 0 0;}
.page-about .box2-box{padding:0 0.5rem 0 0;position: relative;margin:0.45rem 0 0.6rem 0;}
.page-about .box2-box .img2{background-color: #fff;width: 50px;height:60px; display: flex;justify-content: center;align-items: center; position: absolute;right: 0;top:0;}
.page-about .box2-box .img2 img{display: block;max-width: 100%;}
.page-about .box2-box::before{content:"";display: block;width: 2px;height: 100%;border-left: 2px dashed #efa029;position: absolute;right: 25px;top:0;}

.swiper-path{padding:0.35rem 0 0 0;}
.swiper-path .swiper-slide{padding:23px 0 50px 50px;border-top:3px solid #efa029;}
.swiper-path .swiper-slide::before{content:"";display: block;width: 2px;height: 100%;border-left: 2px dashed #efa029;position: absolute;left: 25px;top:0;}
.swiper-path .img{background-color: #fff;width: 50px;height:60px; display: flex;justify-content: center;align-items: center; position: absolute;left: 0;top:-34px;}
.swiper-path .img img{display: block;max-width: 100%;}
.swiper-path .t1{font-size:0.26rem;color:#efa029;font-weight: bold;font-family: "arial";line-height: 0.2rem;}
.swiper-path .t2{font-size:0.16rem;color:#333;line-height:0.3rem;margin:0.24rem 0 0.22rem 0;min-height: 0.9rem;}
.swiper-path .pic{width: 100%;position: relative;overflow: hidden;}
.swiper-path .pic:before{content:"";display: block;padding-top:56%;}
.prev-path, .next-path{font-size:100px;color:#dedede;position: absolute;bottom: 100px;outline: none;}
.prev-path{left: -80px;}
.next-path{right: -80px;}
.prev-path:hover, .next-path:hover{color:#efa029}

.page-about .box3{background: url(../images/bj4.jpg) no-repeat 50% 50%;background-size:cover;height: 7.55rem;display: flex;justify-content: center;align-items: center;}
.page-about .box3 img{display: block;max-width: 100%;margin:0 auto;}

.page-about .box4{background-color: #f2f2f2;padding:0.55rem 0;}
.swiper-zizhi{padding:0.5rem 0 0 0;}
.swiper-zizhi .swiper-slide{background: url(../images/border.png) no-repeat 50% 50%, #fff;background-size:cover;padding:14px;}
.swiper-zizhi .swiper-slide .pic{width: 100%;position: relative;overflow: hidden;background-color: #fff;}
.swiper-zizhi .swiper-slide .pic:before{content:"";display: block;padding-top:135%;}

.page-about .box5{padding:0.5rem 0 0 0;}
.swiper-talent{padding:0.45rem 0;}
.swiper-talent .swiper-slide{padding:0 10px;}
.swiper-talent img{display: block;max-width: 100%;margin:0 auto;}
.swiper-talent .t1{text-align: center;line-height: 0.48rem;font-size:0.2rem;color:#333;}
.swiper-talent .t2{text-align: center;line-height: 0.25rem;font-size:0.16rem;color:#666;}
.box5-ul{background-color: #f2f2f2;padding:0.4rem 0;}
.box5-ul ul{display: flex;flex-wrap: wrap;margin:0 -1%;}
.box5-ul ul li{width: 31.3%;margin:1%;background-color: #efa029;padding:0.2rem 0 0 0;}
.box5-ul ul li .t1{font-size:0.2rem;color:#fff;background-color: #ff9c00;line-height: 0.44rem;border-radius: 0 30px 30px 0;padding:0 0.35rem 0 0.23rem;display: inline-block;}
.box5-ul ul li .t2{font-size:0.16rem;color:#fff;line-height:0.3rem;padding:0.13rem 0.2rem 0.3rem 0.2rem}
.box5-ul ul li:nth-child(even){background-color: #ff9c00;}
.box5-ul ul li:nth-child(even) .t1{background-color: #efa029;}

/**/
.page-range{position: relative;}
.page-range .about-tabs{display: flex;justify-content:center;margin-top: -0.68rem;position: relative;z-index: 9;}
.page-range .about-tabs a{display: block;font-size:0.2rem;color:#fff;width: calc(30% - 5px);text-align: center;line-height: 0.68rem;background: rgba(24,66,140,0.7);}
.page-range .about-tabs a + a{margin-left: 7px ;}
.page-range .about-tabs a:hover{background-color: #efa029;color:#fff;}
.range-title{width: 100%;font-size:0.2rem;color:#efa029;font-weight: bold;line-height: 0.58rem;border-bottom: 1px solid #e4e4e4;}
.range-title span{position: relative;display: table;}
.range-title span:before{content:"";display: block;width: 100%;height: 3px;background-color: #efa029;left: 0;bottom: -2px;position: absolute;}
.page-range .box1{padding:0.5rem 0;}

.page-range .box1 .box1-main{padding:0.4rem 0 0 0;display: flex;justify-content: space-between;align-items: flex-start;}
.page-range .box1 .box1-main .content{width: 50%;}
.page-range .box1 .box1-main .content .t1{font-size:0.16rem;color:#666;line-height: 0.4rem;padding:0.12rem 0 0 0;}
.page-range .box1 .box1-main .pic{width: 48%;display: flex;justify-content: flex-end;}
.page-range .box1 .box1-main .pic img{display: block;max-width: 100%;}

.page-range .box2{background: #eee;background-size:cover;padding:0.3rem 0;}
.page-range .box2 .range-title{color:#333;}
.page-range .box2 .range-title span:before{background-color: #333;}
.page-range .box2 .box2-box{background-color: #fff;margin:0.4rem 0 0.2rem 0;padding:30px;}
.swiper-range2 a{display: block;position: relative;overflow: hidden;}
.swiper-range2 a::before{content:"";display: block;padding-top:75%;}
.swiper-range2 a:hover .img_cover{transform: scale(1.1);}

.page-range .box3{padding:0.3rem 0;}
.page-range .box3 img{display: block;max-width: 100%;margin:0.3rem auto;}
.page-range .box3 .t1{font-size:0.16rem;color:#666;line-height: 0.3rem;padding:0.12rem 0;}

.page-range .box4{padding:0.3rem 0;background: url(../images/bj6.jpg) repeat;}
.page-range .box4-main{display: flex;position: relative;padding:0.7rem 0  0 0;}
.page-range .box4-main .pk{width: 80px;height: 80px;border-radius: 50%;border:3px solid #fff;background-color: #f2bc55;font-size:0.38rem;color:#fff;display: flex;justify-content: center;align-items: center;position: absolute;left:50%;transform: translateX(-50%);top:55px;}
.page-range .box4-main .box{width: 50%;}
.page-range .box4-main .box .t1{width: 100%;line-height: 0.54rem;font-size:0.28rem;text-align: center;color:#fff;background-color: #193f91;}
.page-range .box4-main .box .txt{width:95%;}
.page-range .box4-main .box img{display: block;max-width: 100%;margin:0.45rem 0 0 0;}
.page-range .box4-main .box .t2{font-size:0.16rem;color:#333;line-height: 0.3rem;padding:0.18rem 0;}
.page-range .box4-main .box:nth-child(2) .t1{background-color: #4472c4;}
.page-range .box4-main .box:nth-child(2) .txt-box{display: flex;justify-content: flex-end;}

.page-range .box5{padding:0.3rem 0;}
.swiper-range3{padding:0.5rem 0 0 0;}
.swiper-range3 a{display: block;position: relative;overflow: hidden;}
.swiper-range3 a:before{content:"";display: block;padding-top:129%;}
.swiper-range3 a:hover .img_cover{transform: scale(1.1);}

.page-range .box6{padding:0.3rem 0;}
.page-range .box6-main{padding:0.35rem 0 0.5rem 0;display: flex;justify-content: space-between;align-items: center;}
.page-range .box6-main .pic{width: 320px;}
.page-range .box6-main .pic img{display: block;max-width: 100%;margin:0 auto;}
.page-range .box6-main .t1{width: calc(100% - 320px);font-size:0.16rem;color:#333;line-height: 0.42rem;}

/**/
.page{position: relative;padding:0.5rem 0;min-height: 7rem;}
.page-title{display: block;line-height: 0.6rem;font-size:0.36rem;color:#333;text-align: center;font-weight: bold;}
.page-tabs{display: flex;justify-content:center;margin-top: -0.68rem;position: relative;z-index: 9;}
.page-tabs a{display: block;font-size:0.2rem;color:#fff !important;width: calc(25% - 7px);text-align: center;line-height: 0.68rem;background: rgba(51,51,51,0.7);}
.page-tabs a + a{margin-left: 7px ;}
.page-tabs a:hover,.page-tabs a.on{background-color: #efa029;color:#fff;}

.pro-ul{display:flex;flex-wrap: wrap; margin:0 -1%;padding:0.24rem 0;}
.pro-ul li{width:31.3%;margin:1%;}
.pro-ul li a{display: block;border:3px solid #f0f0f0;position: relative;overflow: hidden;}
.pro-ul li a:before{content:"";display: block;padding-top:75%;}
.pro-ul li a .t1{font-size:0.16rem;color:#fff;background: rgba(0,0,0,0.5);position: absolute;left: 0;bottom: 0;line-height: 0.54rem;width: 100%;text-align: center;}
.pro-ul li a:hover .img_cover{transform: scale(1.1);}
.pro-ul li a:hover .t1{background: rgba(239,160,41,0.9);}

.product-show{padding:0.2rem 0 ;}
.product-show .t1{font-size:20px;color:#333;text-align: center;line-height:30px;}
.product-show img{display:block;max-width:100%;margin:15px auto;}
.product-show .t2{font-size:14px;color:#666;}

/**/
.case-ul{display: flex;justify-content: center;margin:0.4rem 0 0 0;}
.case-ul li{width: 2rem;height: 2rem; margin:1%;display: flex;justify-content: center;align-items: center;}
.case-ul li a{display: flex;justify-content: center;align-items: center;transform: rotate(45deg);width: 1.43rem;height: 1.43rem;background-color: #fff;box-shadow: 0 0 10px #dbd8d8;}
.case-ul li a img{display: block;max-width: 100%;transform: rotate(-45deg);width: 95px;}
.case-ul + .case-ul{margin:-0.4rem 0 0 0;}

/**/
.news-ul{display: block;padding:0.6rem 0;}
.news-ul li{width: 100%;}
.news-ul li a{display: flex;margin-bottom: 0.5rem;transition: 0.5s;}
.news-ul li a .pic{width: 330px;position: relative;overflow: hidden;}
.news-ul li a .pic:before{content:"";display: block;padding-top:76%;}
.news-ul li a .content{width:calc(100% - 330px);padding:0 0.1rem 0 0.4rem;}
.news-ul li a .content .t1{font-size:0.24rem;color:#333;font-weight: bold;line-height: 0.72rem;width: 100%;}
.news-ul li a .content .t2{line-height: 0.32rem;font-size:0.16rem;color:#333;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;width: 100%;}
.news-ul li a .content .t3{font-size:12px;color:#7c7c7c;padding:0.35rem 0;position: relative;}
.news-ul li a .content .t3::before{content:"";display: block;width: 80px;height: 2px;background-color: #19438d;position: absolute;left: 0;bottom: 0;}
.news-ul li a:hover{transform: translateY(-8px);box-shadow: 5px 5px 10px #ddd;}

.news-show { width:100%; text-align:center;padding:0.2rem 0;}
.news-show img {  /*display:block;*/ max-width:100%; margin:2% auto;}
.news-show .txt-bt {  display:block ;line-height:42px; font-size:18px; color:#333;font-weight:bold;text-align:center; }
.news-show .txt-nr {  display:block;line-height:30px; font-size:16px; color:#444; text-align:left;}
.news-show .txt-date {  display:block;line-height:35px; font-size:12px; color:#999; margin-top:2%; text-align:right;}

.news-show .Cleft {line-height:30px; font-size:16px; color:#444; text-align:left; float: left; width: 40%; height: auto;}
.news-show .map { float: right; width: 60%; height: auto;}


/*手机底部*/
.hot{width:100%; height:58px; background:#efa029; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;display: block;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box img{ max-width: 140px; }

@media (max-width:1505px){
.nav-ul li .nav_a {padding:0 20px;}
 }

@media (max-width:1400px){
    header{padding:0 2%;}
    .wrap{ width:96%}
    .header-main form{display: none;}
    }

@media (max-width:1200px){
	.wrap{ width:96%}
    .nav-ul li .nav_a{padding:0 17px;}
    .prev-path, .next-path{display: none;}
    }

@media (max-width:991px) and (min-width:768px){
    .logo{width:180px;}
    header{padding:1% 2%;}
    .about .about-left{width:100%;}
    .about .abour-right, .case{display: none;}
    /**/
    .page-about .box1 .txt .t1 b{line-height: 30px;}
    .page-about .box3{height: initial;padding:40px;}
    }
 
@media (max-width:767px){
    .logo{width:180px;}
    header{padding:0 2%;position: relative;}
    .header-main{padding:1% 0;}
    .range, .pro{padding:20px 0;}
    .swiper-range{padding:20px 5px 10px 0;}
    .title .t2{font-size:20px;line-height: 30px;}
    .about .about-left .bt{display: block;text-align: center;}
    .about .about-left .bt .title{width: 100%;text-align: center;padding:0;}
    .about .about-left .bt .title .t1{padding:0;}
    .about .about-left .bt .t3{width: 100%;padding:10px 0 0 0;font-size:14px;}
    .about .about-left{width:100%;}
    .about .about-left .bt .title .t1::before, .about .abour-right, .case{display: none;}
    .about .about-left .pic{margin:15px 0 0 0;}
    .pro .tabs{flex-wrap: wrap;justify-content: space-between;padding:15px 0;}
    .pro .tabs a{width: 31.3%;margin:1%;}
    .pro ul li:first-child{width: 98%;}
    .pro ul li{width: 48%;}
    .news{padding:0 0 20px 0;}
    .swiper-news{width: 100%;}
    .foot-top{display: none;}
    .foot-bottom .foot-lxfs .wrap{display: block;}
    .foot-bottom .foot-lxfs .wrap .t1 + .t1{padding:15px 0 0 0;}
    .foo-txt{display: block;text-align: center;}
    /**/
    .about-title{font-size:24px;}
    .about-title span{line-height: 20px;}
    .page-about .box1{padding:20px 0;}
    .page-about .box1 .txt{padding:15px 0 0 0;}
    .page-about .box1 .txt .t1{display: none;}
    .page-about .box1 .content{display: block;}
    .page-about .box1 .content .box{width:100%;}
    .page-about .box1 .content .box:nth-child(2){border-left: none;border-right: none;border-top:1px solid #e6e6e6;border-bottom: 1px solid #e6e6e6;}
    .page-about .box3{height: initial;padding:20px 2%;}
    .box5-ul ul li{width: 48%;}
    .swiper-zizhi .swiper-slide .pic:before{padding-top: 140%;}
    .swiper-talent img{max-width: 48%;}
    /**/
    .page-range .box1{padding:20px 0;}
    .page-range .box1 .box1-main{display: block;padding:0;}
    .page-range .box1 .box1-main .pic, .page-range .box1 .box1-main .content, .page-range .box4-main .box, .page-range .box4-main .box .txt, .page-range .box6-main .pic, .page-range .box6-main .t1{width: 100%;}
    .page-range .box1 .box1-main .pic, .page-range .box6-main .t1{padding:15px 0 0 0;}
    .page-range .box2 .box2-box{padding:10px;}
    .page-range .box4-main{display: block;padding:20px 0 0 ;}
    .page-range .box4-main .box .t1{font-size:18px;}
    .page-range .box4-main .box img{margin:15px 0 0 0;}
    .page-range .box6-main{display: block;}
    /**/
    .page-tabs{margin:0;flex-wrap: wrap;justify-content: flex-start;}
    .page-tabs a{width:48%;margin:1%;line-height: 36px;}
    .page-tabs a + a{margin:1%;}
    .page-title{font-size:20px;}
    .page{padding:20px 0;}
    .pro-ul li{width: 48%;}

    .case-ul{flex-wrap: wrap;margin:15px 0 0 0;}
    .case-ul li{width: 48%;height: initial;}
    .case-ul li a,.case-ul li a img{transform: rotate(0);}
    .case-ul li a{width:100%;height: 100%;padding:10px;}
    .case-ul + .case-ul{margin:0;}
    .case-ul li:nth-child(5){display: none;}
    /**/
    .news-ul{padding:20px 0;}
    .news-ul li a{margin:0 0 15px 0;}
    .news-ul li a .pic{width: 130px;}
    .news-ul li a .content{width:calc(100% - 130px);padding:0 0 0 10px;display: flex;flex-wrap: wrap;align-content: space-around;}
    .news-ul li a .content .t3{display: none;}
    .news-ul li a .content .t1{font-size:15px;line-height: 30px;}
.news-show .Cleft {line-height:30px; font-size:16px; color:#444; text-align:left; width: 100%; height: auto; float: none;}
.news-show .map { width: 100%; height: auto; float: none;}
    }

@media (max-width:567px){
	}

@media (max-width:467px){

    }

@media (max-width:376px){
	}

@media (max-width:336px) {
    }
	
	
	
	
	
	
	